/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* line 6, ../../app/scss/_base.scss */
body {
  font-family: "Museo-500";
  font-size: 18px;
  line-height: 1.39;
  color: #444;
}

/* line 13, ../../app/scss/_base.scss */
body a {
  color: #ff7e00;
  opacity: .85;
  transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out 0s;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
}

/* line 23, ../../app/scss/_base.scss */
body a:hover,
body a:active,
body a:focus {
  opacity: 1;
  text-decoration: none;
}

/* line 30, ../../app/scss/_base.scss */
#main,
main,
[role="main"] {
  padding: 1.3em 2.6em 3.9em;
}

/* base styles */
/* line 1, ../../app/scss/_header.scss */
.secondary-nav,
.primary-nav {
  background: #2d2f33;
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  font-size: 15px;
  top: 0;
  width: 20em;
  z-index: 2000;
}

/* line 14, ../../app/scss/_header.scss */
.primary-nav {
  left: -20em;
  transition: left 0.3s ease-in-out 0s;
  -webkit-transition: left 0.3s ease-in-out 0s;
  -moz-transition: left 0.3s ease-in-out 0s;
  -o-transition: left 0.3s ease-in-out 0s;
}

/* line 23, ../../app/scss/_header.scss */
.secondary-nav {
  right: -20em;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
}

/* line 32, ../../app/scss/_header.scss */
.secondary-nav-expanded .secondary-nav {
  right: 0;
}

/* line 36, ../../app/scss/_header.scss */
.nav-expanded .primary-nav {
  left: 0;
}

/* line 40, ../../app/scss/_header.scss */
body.nav-expanded {
  margin-left: 0em;
  transition: left 0.4s ease-in-out 0s;
  -webkit-transition: left 0.4s ease-in-out 0s;
  -moz-transition: left 0.4s ease-in-out 0s;
  -o-transition: left 0.4s ease-in-out 0s;
}

/* line 49, ../../app/scss/_header.scss */
body.secondary-nav-expanded {
  margin-right: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}

/* line 57, ../../app/scss/_header.scss */
#secondary-nav-close,
#nav-close i {
  font-size: 1.48em;
  padding: 15px 0;
  font-weight: 300 !important;
}

/* line 64, ../../app/scss/_header.scss */
.main-menu li {
  border-bottom: 1px solid #ef3800;
  margin-left: 5px;
  font-size: 18px;
  padding: 12px;
}

/* line 71, ../../app/scss/_header.scss */
.main-menu li a {
  color: #FFF;
  text-decoration: none;
  display: block;
}

/* line 77, ../../app/scss/_header.scss */
.main-menu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

/* line 82, ../../app/scss/_header.scss */
.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

/* line 87, ../../app/scss/_header.scss */
.main-menu a .caret {
  width: 0;
  height: 0;
  display: inline-block;
  vertical-align: top;
  border-top: 4px solid #FFF;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
  margin-top: 8px;
}

/* line 99, ../../app/scss/_header.scss */
.main-menu a:hover .caret {
  border-top-color: #FFF;
}

/* line 103, ../../app/scss/_header.scss */
.main-menu li.open > a > .caret {
  border-top: none;
  border-bottom: 4px solid #FFF;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

/* line 110, ../../app/scss/_header.scss */
.main-menu li.open > a:hover > .caret {
  border-bottom-color: #FFF;
}

/* line 114, ../../app/scss/_header.scss */
.bg-salmon {
  /* background-color: #fd562c; */
  background-color: #363336;
}

/* line 118, ../../app/scss/_header.scss */
.bg-salmon-dark {
  background-color: #ff3800;
}

/* line 122, ../../app/scss/_header.scss */
.txt-salmon {
  color: #ff3800;
}

/* line 126, ../../app/scss/_header.scss */
.txt-white {
  color: #fff;
}

/* line 130, ../../app/scss/_header.scss */
.secondary-nav-expander,
.primary-nav-expander {
  padding: 25px 15px;
}

/* line 135, ../../app/scss/_header.scss */
.secondary-nav-expander {
  display: block;
  margin-top: -76px;
}

/* line 140, ../../app/scss/_header.scss */
.primary-navbar {
  margin-bottom: 0 !important;
  border-radius: 0px !important;
}

/* line 145, ../../app/scss/_header.scss */
.primary-brand {
  display: block;
  width: 152px;
  margin: 0 auto;
}

/* line 151, ../../app/scss/_header.scss */
.site-title {
  margin: .33em !important;
}

/* line 155, ../../app/scss/_header.scss */
.secondary-nav-expander .icon-user,
.primary-nav-expander .icon-hamburger {
  color: #fff;
  font-size: 1.48em;
}

/* line 161, ../../app/scss/_header.scss */
.primary-logo {
  max-width: 128px;
  height: auto;
}

/* line 166, ../../app/scss/_header.scss */
.icon-close {
  font-weight: normal !important;
}

/*
 * Search
 */
/* line 174, ../../app/scss/_header.scss */
.search-inp {
  max-width: 202px;
}

/* line 178, ../../app/scss/_header.scss */
.search-form {
  margin: 0 20px 20px 15px;
  background-color: #efefef;
  display: block;
  height: 40px;
  padding: 2px;
  border-radius: 4px;
}

/* line 187, ../../app/scss/_header.scss */
.search-inp,
.search-submit {
  background-color: transparent;
  border: none !important;
}

/* line 193, ../../app/scss/_header.scss */
.search-inp:active,
.search-inp:focus {
  outline: none !important;
  box-shadow: none !important;
}

/* line 199, ../../app/scss/_header.scss */
.search-submit .icon-search {
  color: #888;
  font-size: 1.48em;
  margin: 4px 3px;
}

/* masthead, nav, branding */
/* line 1, ../../app/scss/_ads.scss */
.ad-wrapper {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  margin-bottom: 10px;
  background-color: #efefef;
}

/* line 10, ../../app/scss/_ads.scss */
.ad-wrapper cite {
  font-size: .76em;
}

/* line 14, ../../app/scss/_ads.scss */
.ad-block {
  opacity: .76;
  transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out 0s;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
}

/* line 23, ../../app/scss/_ads.scss */
.ad-block:hover,
.ad-block:active,
.ad-block:focus {
  cursor: pointer;
  opacity: 1;
}

/* line 30, ../../app/scss/_ads.scss */
.ad-unit {
  margin-left: auto;
  margin-right: auto;
  background-color: #bababa;
}

/* line 36, ../../app/scss/_ads.scss */
.ad-unit {
  transition: width 0.2s ease-in-out 0s;
  -webkit-transition: width 0.2s ease-in-out 0s;
  -moz-transition: width 0.2s ease-in-out 0s;
  -o-transition: width 0.2s ease-in-out 0s;
}

/* line 43, ../../app/scss/_ads.scss */
.ad-wrapper cite {
  color: #9a9a9a;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
  /* line 49, ../../app/scss/_ads.scss */
  .ad-unit.adhesion {
    min-width: 300px;
    max-width: 320px;
    min-height: 50px;
  }

  /* line 55, ../../app/scss/_ads.scss */
  .ad-wrapper cite small:after {
    content: '"Adhesion"';
  }
}
@media (min-width: 768px) {
  /* line 61, ../../app/scss/_ads.scss */
  .ad-unit.leaderboard {
    width: 728px;
    min-height: 90px;
  }

  /* line 66, ../../app/scss/_ads.scss */
  .ad-wrapper cite small:after {
    content: '"Leaderboard"';
  }
}
@media (min-width: 980px) {
  /* line 72, ../../app/scss/_ads.scss */
  .ad-unit.billboard {
    width: 970px;
    min-height: 90px;
    max-height: 250px;
  }

  /* line 78, ../../app/scss/_ads.scss */
  .ad-wrapper cite small:after {
    content: '"Billboard"';
  }
}
/* responsive ads styles */
/* line 1, ../../app/scss/_footer.scss */
.primary-footer .explore nav {
  max-width: 50%;
  width: 50%;
}

/* line 6, ../../app/scss/_footer.scss */
.primary-footer a {
  color: #7c6f66;
  opacity: .76;
}

/* line 11, ../../app/scss/_footer.scss */
.primary-footer h4 {
  text-transform: uppercase;
  font-family: "MuseoSlab-500";
  margin-top: 1.39em;
  margin-bottom: 1.39em;
}

/* line 18, ../../app/scss/_footer.scss */
.primary-footer h6 {
  font-family: "MuseoSans-500Italic";
}

/* line 22, ../../app/scss/_footer.scss */
.primary-footer nav > * {
  font-size: .875em;
}

/* line 26, ../../app/scss/_footer.scss */
.primary-footer section {
  transition: float 0.3s ease-in-out 0s;
  -webkit-transition: float 0.3s ease-in-out 0s;
  -moz-transition: float 0.3s ease-in-out 0s;
  -o-transition: float 0.3s ease-in-out 0s;
  min-height: 330px;
}

/* line 35, ../../app/scss/_footer.scss */
.primary-footer .legal {
  min-height: 30px;
}

/* line 39, ../../app/scss/_footer.scss */
.primary-footer .nav > li > a:hover,
.primary-footer .nav > li > a:focus {
  background-color: transparent;
}

/* line 44, ../../app/scss/_footer.scss */
.primary-footer nav a {
  display: block;
  line-height: 1.39;
  padding: .39em 0;
}

@media (max-width: 640px) {
  /* line 51, ../../app/scss/_footer.scss */
  .primary-footer {
    text-align: center;
  }

  /* line 55, ../../app/scss/_footer.scss */
  .primary-footer li > a {
    display: block;
    border-radius: 2.6em;
    background-color: #f3f3f3;
    margin: .33em;
    line-height: 1.75;
  }

  /* line 63, ../../app/scss/_footer.scss */
  .social-nav-strip li > a {
    background-color: transparent;
    margin: 0 !important;
  }
}
/*
 * Footer Subscribe Block 
 */
/* line 73, ../../app/scss/_footer.scss */
.footer-subscribe-block {
  text-align: center;
  padding: .49em 1.48em;
}

/* line 77, ../../app/scss/_footer.scss */
.footer-subscribe-block h5 {
  text-transform: uppercase;
}

/* line 80, ../../app/scss/_footer.scss */
.footer-subscribe-block .cta {
  text-transform: uppercase;
  color: #fd562c;
}

/*
 * Footer Social Nav
 */
/* line 89, ../../app/scss/_footer.scss */
.social-nav-strip {
  min-width: 264px;
  max-width: 320px;
}

/* line 93, ../../app/scss/_footer.scss */
.social-nav-strip a {
  display: block;
  padding: 10px 12px !important;
}

/* line 97, ../../app/scss/_footer.scss */
.social-nav-strip li {
  margin-left: 0px !important;
}

/*
 * Legalese
 */
/* line 105, ../../app/scss/_footer.scss */
.legalese-block {
  color: #c1c1c1;
  padding-top: 2.6em;
  padding-bottom: .26em;
}

/* line 111, ../../app/scss/_footer.scss */
.legal .copyright,
.legal h6 {
  font-size: .75em;
  font-family: "MuseoSans-500";
  display: inline-block;
}

/* footer & footer block styles*/
